<script type="text/javascript" src="includes/jQuerySlideshow/slideshow.extend.js"></script>
<script type="text/javascript" src="includes/jQuerySlideshow/jQuerySlideshow.js"></script>
<script type="text/javascript" src="includes/jQuerySlideshow/NottHomeReel.js"></script>
<div id="NottHomeReelContainer">
	<div id="NottHomeReel" class="jQuerySlideshow">
		<MM:BeginLock translatorClass="XTD_jQuerySlideshow" type="extend" depFiles="" orig="%3Cul%20class=%22JQuerySlideshowHide%22%3E%0D%0A%09%09%09%3Cli%20%20title=%22slide1%22%3E%3Cimg%20src=%27includes/jQuerySlideshow/images/NottHomeReel/image1.jpg%27%20/%3E%3C/li%3E%0D%0A%09%09%09%3Cli%20%20title=%22slide2%22%3E%3Cimg%20src=%27includes/jQuerySlideshow/images/NottHomeReel/image2.jpg%27%20/%3E%3C/li%3E%0D%0A%09%09%09%3Cli%20%20title=%22slide3%22%3E%3Cimg%20src=%27includes/jQuerySlideshow/images/NottHomeReel/image3.jpg%27%20/%3E%3C/li%3E%0D%0A%09%09%09%3Cli%20%20title=%22slide4%22%3E%3Cimg%20src=%27includes/jQuerySlideshow/images/NottHomeReel/image4.jpg%27%20/%3E%3C/li%3E%0D%0A%09%09%3C/ul%3E"><img width='100%' height='100%' src='includes/jQuerySlideshow/images/NottHomeReel/image1.jpg'/><MM:EndLock>
	</div>

<div id="NottHomeReel_bullets_in">
	<ul><MM:BeginLock translatorClass="XTD_jQuerySlideshow" type="extend" depFiles="" orig="%0D%0A%09%09%3Cli%20title=%22slide1%22%3E%3Ca%3E%3C/a%3E%3C/li%3E%0D%0A%09%09%3Cli%20title=%22slide2%22%3E%3Ca%20class=%22hover%22%3E%3C/a%3E%3C/li%3E%0D%0A%09%09%3Cli%20title=%22slide3%22%3E%3Ca%20class=%22active%22%3E%3C/a%3E%3C/li%3E%0D%0A%09%09%3Cli%20title=%22slide4%22%3E%3Ca%3E%3C/a%3E%3C/li%3E%0D%0A%09">
		<li title="slide1"><a></a></li>
		<li title="slide2"><a class="hover"></a></li>
		<li title="slide3"><a class="active"></a></li>
		<li title="slide4"><a></a></li>
	<MM:EndLock></ul>
</div>


<div id="NottHomeReel_next_in" ></div>


</div>
a:link,a:visited { text-decoration:none; }


/*  ul,ol { list-style:none; margin-left:auto} 

li {
	padding:0px 0px 0px 0px
} */

h1,h2,h3,h4,h5,h6,pre,code { font-size:1em;
	padding-left: 15px;
}

html,body,div,h1,h2,h3,h4,h5,h6,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,input {
	margin:0;
}

a img,a:link img,a:visited img { border:none;}


body { background-color:#f5f5f5; text-align:left; }
p,a:link,a:visited,ul,ol,li,dl,dt,dd,h2,h3,h4 {
	font-family:Tahoma, Courier, mono;
	color:#039;
	font-size:14px;
	text-decoration:none;
}
p,dl,dt,dd,ul,ol,li {
	line-height: 16px;
	color: #333;
	padding-right:5;
}
p,pre,blockquote { margin-bottom:7px; }
a:link,a:visited {
	font-weight:normal;
	text-decoration: underline;
}
a:hover,a:active { text-decoration:underline; }
h1 {
	font-family:Tahoma, Courier, mono;
	color:#333;
	font-size:20px;
	text-decoration:none;
}
h2,h3 {
	font-size:18px;
}
h4 { font-size:14px; }


#wrap { width:900px; margin:10px auto; }
#banner { height:150px; width:900px; margin:0px 0px 0px 0px; }
#bannerComm { background:url("../images/fullBannerComm.jpg") no-repeat; height:148px; margin:2px 0; }
#bannerProducts { background:url("../images/bannerProducts.jpg") no-repeat; height:148px; margin:2px 0; }
#bannerShop { background:url("../images/FullbannerShop.jpg") no-repeat; height:148px; margin:2px 0; }
#bannerLightning { background:url("../images/FullbannerLightning.jpg") no-repeat; height:148px; margin:2px 0; }
#bannerLeft {background:url("../images/nottBannerLeft.jpg") no-repeat; height:148px; width:315px; margin:0px 0px 0px 0px; }
/* #bannerRight {height:150px; width:900px; margin:0px 0px 0px 0px; float:right; } */
#bannerRight {background:url("") no-repeat; height:148px; width:585px; margin:0px 0px 0px 312px; float:left; }
 #banner h1 { font: 2em garamond, serif; padding:80px 0 0 470px; font-size:30px; font-weight:normal; color:#436EA0; }
 
 #title { background-color:#436EA0; color:#f5f5f5; height:20px; margin:2px 0; padding:2px 10px 0 0; text-align:right; }
 
 #content { background:url("../images/bg-index3.gif") repeat-y; }
 #content h3 {
	color: #C00;
	font-weight: bold;
}
 #content h4 { padding:0 21px 3px 21px; }
 #content p, #content dl {

}
#content dl { padding-bottom:10px; }
#content dd { padding-bottom:20px; }
 
#column-left {
	width:625px;
	float:left;
	margin-right:2px;
}

#column-left a:link, #column-left a:visited {color:#333;}
  
#column-right {
	width:265px;
	float:left;
	background-color:#CCD0D9
}
#column-right a:link, #column-right a:visited { font-family:Tahoma; text-decoration:underline; }
#column-right a {
	font-family:Tahoma;
	text-decoration:none;
	font-size:12px;
	text-align:left;
	color:#930;
	line-height:20px;
} 
#column-right a:hover, #column-right a:active { text-decoration:none; }
#bottom { height:10px; clear:both; overflow:hidden; }



#footer { width:900px; text-align:center; margin:10px auto; }
#footer p { margin-bottom:3px; }
#footer a:link, #footer a:visited { font-weight:normal; }


#nav { background-color:#5E90CF; width:860px; height:20px; position:relative; }
#nav ul {
	display:block;
	list-style:none;
	padding:0px 0px 0px 0px;
}
#nav li { position:absolute; }
#nav li, #nav a { width:143px; height:20px; display:block; }
#nav a {
	font-family:Tahoma;
	text-decoration:none;
	font-size:12px;
	text-align:center;
	color:#f5f5f5;
	line-height:20px;
} 

#nav-01 { left:87px; }
#nav-02 { left:232px; }
#nav-03 { left:377px; }
#nav-04 { left:522px; }
#nav-05 { left:667px; }
#nav-06 { left:812px; } 

#nav-01 a:hover, #nav-02 a:hover, #nav-03 a:hover, #nav-04 a:hover, #nav-05 a:hover { background-color:#ADD1FA;color:#436EA0 }
.columnhead {
	color: #C00;
}
.linktxt1 {
	color: #C60;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	list-style-type: none;
}
